## frosted 1.4.1

=== debian/changelog ===
frosted (1.4.1-1) unstable; urgency=low

  * Initial release (Closes: #739116)

 -- Per Andersson <avtobiff@gmail.com>  Wed, 21 May 2014 12:07:08 +0200
