=== debian/control ===
Source: frosted
Section: python
Priority: optional
Maintainer: Per Andersson <avtobiff@gmail.com>
Standards-Version: 3.9.5
Build-Depends:
 debhelper (>= 8),
 dh-python,
 python3,
 python3-mock,
 python3-pies,
 python3-pytest,
 python3-setuptools,
 python (>= 2.6.6-3~),
 python-docutils,
 python-mock,
 python-pies,
 python-pytest,
 python-setuptools
Homepage: http://github.com/timothycrosley/frosted
Vcs-Git: git://anonscm.debian.org/collab-maint/frosted.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/frosted.git;a=summary
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: frosted
Architecture: all
Depends:
 ${misc:Depends},
 python:any (>= 2.7.5-5~),
 python-setuptools | python3-setuptools,
 python-pies | python3-pies
Description: passive Python syntax checker
 Frosted is a fork of pyflakes that aims at more open contribution from the
 outside public, a smaller more maintainable code base, and a better Python
 checker for all.
 .
 Improvements in Frosted over pyflakes
 .
  * Several improvements and fixes that have stayed open (and ignored) on
    mainline pyflakes have been integrated.
  * Lots of code has been re-factored and simplified, Frosted aims to be faster
    and leaner then pyflakes ever was.
  * Frosted adds the ability to configure which files should be checked, and
    which errors should be ignored.
  * Frosted implements the .editorconfig standard for configuration. This means
    that only one configuration file is needed for isort, frosted, and all the
    code editors working with a project may be using.
  * Frosted uses a more logical, self-documenting, and standard terminal
    interface. With pyflakes the default action without any arguments is to do
    nothing (waiting for stdin), with Frosted an error and help message is
    printed.
