=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
export PYBUILD_NAME=frosted

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_install:
	python setup.py install --root=debian/frosted --install-layout=deb \
		--install-lib=/usr/share/frosted --install-scripts=/usr/share/frosted
	# don't ship test code
	-rm -r debian/frosted/usr/share/frosted/frosted/test

override_dh_auto_build:
