=== debian/watch ===
version=3
http://githubredir.debian.net/github/timothycrosley/frosted/ ([\d\.]+)\.tar\.gz
